<?php
require('../core/fpdf.php');

// $pdf = new FPDF('P','mm','A4');
$pdf = new FPDF('P','mm',array(210,330));
$pdf->AddPage();
$pdf->SetFont('Arial','B',16);
$pdf->Cell(40,10,'Hello World!');
$pdf->Output();

?>